## sylly.ru-0.1-2.tar.gz

=== DESCRIPTION ===
Package: sylly.ru
Type: Package
Title: Language Support for 'sylly' Package: Russian
Author: Meik Michalke [aut, cre]
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: R (>= 3.1),sylly
Description: Adds support for the Russian language to the 'sylly'
        package. Due to some restrictions on CRAN, the full package
        sources are only available from the project homepage. To ask
        for help, report bugs, suggest feature improvements, or discuss
        the global development of the package, please consider
        subscribing to the koRpus-dev mailing list
        (<http://korpusml.reaktanz.de>).
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: http://reaktanz.de/?c=hacking&s=koRpus
BugReports: https://github.com/unDocUMeantIt/sylly.ru/issues
Authors@R: c(person(given="Meik", family="Michalke",
        email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.1-2
Date: 2017-10-03
RoxygenNote: 6.0.1
