=== debian/changelog ===
r-other-undocumeantit-sylly.ru (0.1-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 27 Sep 2017 18:57:51 +0200

r-other-reaktanz-sylly.ru (0.1-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 10 Jun 2017 00:55:53 +0200
