=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-undocumeantit-sylly.ru package
# Copyright 2017 by Meik Michalke <meik.michalke@hhu.de>

debRreposname := other-undocumeantit

include /usr/share/R/debian/r-cran.mk
